


body  { 
	margin:0;
	padding:0;

	}

h1{ 
	
	font-family: Aptos, sans-serif;
   	font-size: 20pt; 
	word-spacing: 0.3pt;
	 }
  
h2{ 	
    	
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	word-spacing: 0.3pt;
	}
	 
h3{ 
	
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	word-spacing: 0.3pt;
	}

h4{
	
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	word-spacing: 0.3pt;
	}


h5{ 
	
		font-family: Aptos, sans-serif;
   	font-size: 14pt;  
	word-spacing: 0.3pt;
	}

h6{
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	word-spacing: 0.3pt;
	}

 
span{
	letter-spacing: 1pt;
	font-family: Aptos, sans-serif;
   	font-size: 14pt;
   	color: gray;
	}
 

 

foto{
	text-align:center;
	}


p{
	text-align: left;
	line-height: 1.5em;
    font-family: Aptos, sans-serif;
    font-size: 14pt; 
 	}


p.cont{
	line-height: 1.3em;
	text-align: center;
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	word-spacing: 0.3pt;
	}


		
 a 

{
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	font-weight: normal;
	text-decoration: none;
	color: navy;
	
}
		
a:hover{
	color:gray;
	}




a.klad{
	margin-bottom: 1.3;
	text-align:left;
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	text-decoration: none;
	color: blue;
	}
		
a.klad:hover
	 {	
	color:blue;
	text-decoration:underline;
}

  
a.menu{
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	text-decoration: none;
	letter-spacing:0.5pt;
	}


a.menu:hover
	{color:#707070;
	}
  
 	

lang{

	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	text-decoration:none;
	}


	
langru{

	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	text-decoration:none;
	
}



 div.cont{
	text-align:center;
	font-family: Aptos, sans-serif;
   	font-size: 14pt; 
	letter-spacing: 0.6pt;
	margin-top: 0.5cm;
	}
	
hr{
	color: gray;
	size: 2px;
	}
   

